composer 安装laravel出错的问题

奔狼的年代 发布于 2015/04/09 17:13
阅读 2K+
收藏 0

我是用的国内镜像,我装了vpn直接用国外的也是报错

这是错误信息: 


这是我的config.json:

{
    "config": {},
    "repositories": [
      {"type": "composer", "url": "http://pkg.phpcomposer.com/repo/packagist/"},
      {"packagist": false}
    ]
}


大家帮帮忙吧

加载中
0
海诺者
海诺者
你尝试下使用国内源进行安装
奔狼的年代
回复 @海诺者 : 我用了这个也是报错 Problem 1 - The requested package laravel/framework could not be found in any version, there may be a typo in the package name.
海诺者
海诺者
http://pkg.phpcomposer.com/
返回顶部
顶部